Comments

7 Comments

Apologies @gotmax23 I was aware of the rebuild but I ignorantly made two assumptions. One being the rebuild would be merged before this, and two being that it wouldn't be a problem regardless. Next time I will use more caution. Thanks for editing the update :)

BZ#1995439 /usr/bin/toolbox linked against glibc-2.34 doesn't run on older glibc

FYI: I again was not able to create my toolbox on Podman 3.2.0